<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AAXYZYZA</genie>
		<description>1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>IAXYZYZA</genie>
		<description>6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAXYZYZE</genie>
		<description>9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSIAAVG</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKAKXOU</genie>
		<description>Take minimum damage</description>
	</cheat>
	<cheat enabled="0">
		<genie>OTKESZSV</genie>
		<description>Don't take damage from monsters</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZXSAVAU</genie>
		<description>Mega-jump</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUITAVG</genie>
		<description>Don't lose boomerang strength when you die (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVITASA</genie>
		<description>Don't lose boomerang strength when you die (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZUSGAVG</genie>
		<description>Don't lose multi-boomerangs when you die (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZVSZASA</genie>
		<description>Don't lose multi-boomerangs when you die (2 of 2)</description>
	</cheat>
</cheats>